<?
require '../vendor/autoload.php';
use Gregwar\Captcha\CaptchaBuilder;
use Gregwar\Captcha\PhraseBuilder;
include("dd.config.php");
dd_session_start();
$statementBuilder = new  PhraseBuilder(4,'0123456789');
$builder = new CaptchaBuilder(null,$statementBuilder);
$builder->build();
$phrase = $builder->getPhrase();
$_SESSION['yzm']=$phrase;
header("Cache-Control: no-cache, must-revalidate");
header("Content-Type:image/jpeg");
$builder->output();
?>